@charset "UTF-8";
/* ----------------------------------------------------------------------
 special common
---------------------------------------------------------------------- */
.special-area p { margin-bottom: 1em}
.special-area p:last-of-type { margin-bottom: 0}
.special-area .title { margin-bottom: 20px; font-size: 17px}
.special-inr { padding: 20px}
/* more button */
.readmore { margin-top: 20px}
.readmore.inr { padding: 15px; background:rgba(255,255,255,1); border-radius: 6px}
.readmore-check{ display: none}
@media screen and (max-width: 767px) { 
  .special-area { margin: -20px -20px 0 -20px}
  .readmore-content { position: relative; overflow: hidden; height: 200px; padding-bottom: 20px}
  .readmore-content::before { display: block; position: absolute; bottom: 0; left: 0; width: 100%; content: ""; height: 40px; background: rgba(255,255,255,0.8)}
  .readmore-label { display: flex; justify-content: center; align-items: center; height: 35px; color: #fff; background: #695b50}
  .readmore-label:before { content: '続きを読む'}
  .readmore-check:checked ~ .readmore-label { position: static; transform: translateX(0)}
  .readmore-check:checked ~ .readmore-label:before { content: '閉じる'}
  .readmore-check:checked ~ .readmore-content { height: auto}
  .readmore-check:checked ~ .readmore-content::before { display: none}
}
@media screen and (min-width: 768px) {
  .special-area { box-shadow: 5px 5px 5px rgba(0,0,0,.1); border-radius: 10px}
  .special-area p { margin-bottom: 1.5em}
  .special-area .title { font-size: 26px}
  .special-area .ttl-sub { font-size: 14px}
  .readmore-content { font-size: 14px}
  .readmore { margin-top: 30px}
  .readmore.inr { padding: 20px}
  .readmore-label { display: none}
}
/* ----------------------------------------------------------------------
 special 「オープニングスタッフ」
---------------------------------------------------------------------- */
.opening-staff { background-color: #cad2d5}
.opening-staff .special-inr { padding: 0 20px 20px; background: url(../img/special/bg-opening-staff.jpg) no-repeat top center/100% auto}
.opening-staff .headline { padding-top: 120px; text-align: center}
.opening-staff .ttl-sub { display: flex; justify-content: center; align-items: center; width: fit-content; height: 52px; margin: auto; padding: 0 20px; color: #fff; background: url(../img/special/bg-opening-staff-02.png) repeat-x center center/100% auto}
.opening-staff .ribbon { display: flex; justify-content: center; align-items: center; position: relative; width: fit-content; height: 40px; margin: auto; padding: 0 25px; font-weight: 300;  text-align: center; color: #fff; background: rgba(76,53,53,0.9)}
.opening-staff .ribbon:before, .ribbon:after { content: ''; position: absolute; width: 0px; height: 0px;  z-index: 1}
.opening-staff .ribbon:before { top: 0; left: 0; border-width: 20px 0px 20px 15px; border-style: solid}
.opening-staff .ribbon:after { top: 0; right: 0; border-width: 20px 15px 20px 0px; border-style: solid}
@media screen and (max-width: 767px) { 
  .opening-staff .headline { margin-bottom: 20px}
  .opening-staff .ribbon:before { border-color: transparent transparent transparent #cad2d5}
  .opening-staff .ribbon:after { border-color: transparent #cad2d5 transparent transparent}
}
@media screen and (min-width: 768px) {
  .opening-staff .special-inr { padding: 0 30px 30px; border-radius: 12px}
  .opening-staff .headline { margin-bottom: -20px; padding-top: 180px}
  .opening-staff .ribbon { padding: 0 40px}
  .opening-staff .ribbon:before { border-color: transparent transparent transparent #dfe6e8}
  .opening-staff .ribbon:after { border-color: transparent #fff transparent transparent}
}
/* ----------------------------------------------------------------------
 special 「乳児のみの保育園」
---------------------------------------------------------------------- */
.infant-nursery { background-color: #eeece0}
.infant-nursery .special-inr { padding: 20px; background: url(../img/special/bg-infant-nursery.jpg) no-repeat top center/100% auto}
.infant-nursery .ttl-sub { position: relative; width: fit-content; height: 30px; margin-left: -20px; padding: 5px 10px 5px 20px; color: #fff; background: #3aa7ac}
.infant-nursery .ttl-sub::after { content: ""; position: absolute;
  right: -15px;
  top: 0;
  border-left: solid 15px #3aa7ac;
  border-top: solid 30px transparent}
.infant-nursery .title { width: fit-content; margin-left: auto; color: #fff; text-shadow:2px 2px 0 #a3baae, -2px -2px 0 #a3baae, -2px 2px 0 #a3baae, 2px -2px 0 #a3baae, 0px 2px 0 #a3baae,  0-2px 0 #a3baae, -2px 0 0 #a3baae, 2px 0 0 #a3baae}
@media screen and (max-width: 767px) { 
  .infant-nursery .headline { margin-bottom: 20px}
}
@media screen and (min-width: 768px) {
  .infant-nursery .headline { margin-bottom: 70px}
  .infant-nursery .title { font-size: 30px}
}
/* ----------------------------------------------------------------------
 special 「シフト固定」
---------------------------------------------------------------------- */
.fixed-shiftf { background-color: #dbe1e4}
.fixed-shiftf .headline { min-height: 160px}
.fixed-shiftf .special-inr { position: relative; padding: 20px; background: url(../img/special/bg-fixed-shift.jpg) no-repeat top center/100% auto}
.fixed-shiftf .ttl-sub, .fixed-shiftf .title { position: absolute; display: flex; justify-content: center; align-items: center; width: 30px; padding: 10px 0; color: #fff; background:rgba(38,65,100,0.9); white-space: pre; writing-mode: vertical-rl}
.fixed-shiftf .ttl-sub { top: 10px; right: 20px; font-size: 12px}
.fixed-shiftf .title { width: 34px; font-weight: 300}
.fixed-shiftf .title.right { top: 30px; right: 60px}
.fixed-shiftf .title.left { top: 46px; right: 105px}
@media screen and (min-width: 768px) {
  .fixed-shiftf .headline { min-height: 250px}
  .fixed-shiftf .ttl-sub, .fixed-shiftf .title { padding: 20px 0}
  .fixed-shiftf .ttl-sub { right: 60px}
  .fixed-shiftf .title { width: 40px; padding: 15px 0}
  .fixed-shiftf .title.right { top: 40px; right: 100px}
  .fixed-shiftf .title.left { top: 66px; right: 150px}
}
/* ----------------------------------------------------------------------
 special 「社会福祉法人」
---------------------------------------------------------------------- */
.social-welfare-corporationf { background-color: #4f98aa}
.social-welfare-corporationf .ttl-sub { width: fit-content; margin: -20px auto 10px; padding: 10px 20px; color: #4f98aa; background: #fff; border-radius: 0 0 3px 3px}
.social-welfare-corporationf .title { color: #fff; text-align: center}
.social-welfare-corporationf figure { margin-top: 10px}
.social-welfare-corporationf blockquote { margin-top: 30px}
/* ----------------------------------------------------------------------
 special 「園庭がある園」
---------------------------------------------------------------------- */
.garden { background-color: #b3cbc7} 
.garden .headline { padding-top: 20px}
.garden .special-inr { position: relative; padding: 20px; background: url(../img/special/bg-garden.jpg) no-repeat top center/100% auto}
.garden .ttl-sub { width: fit-content; margin: 0 auto 10px; padding: 5px 15px; color: #fc5068; background: #fff}
.garden .title { position: relative; width: fit-content; margin: 0 auto 44px!important}
.garden .title img { position: absolute; top: -35px; width: 50px; height: auto}
.garden .title .left { left: -20px}
.garden .title .right { right: -20px}
.garden .title span { margin: 0 1.5px; padding: 2px 10px; color: #fff; background: #fc5068}
@media screen and (min-width: 768px) {
  .garden .headline { min-height: 220px; padding-top: 50px}
}